@charset "utf-8";
/* CSS Document */
h1 {
  font-size: 1.5em;
  color: #fe8004;
  font-stretch: ultra-condensed;
  text-align: left;
}
h2 {
  font-stretch: ultra-condensed;
  font-size: 1.3em;
  color: #1c3494;
	text-align: left;
}
h3 {
  
  font-size: 1.3em;
  color: #1c3494;
  text-align: left;
}
h4 {
  text-align: left;
  font-size: 1.3em;
  color: #1c3494;
}
h5 {
  text-align: left;
  font-size: 1.3em;
  color: #1c3494;
}
h6 {
  text-align: center;
  font-size: 1.3em;
  color: #1c3494;
}
.schrift1 {
  font-size: 1.2em;
  color: #fe8004;
  text-align: left;
}
.schrift2 {
  font-size: 1.2em;
  color: #1c3494;
}
.schrift5 {
  font-size: 1.0em;
  color: #FFF;
  text-align: center;
}
.schrift3 {
  font-size: 1.2em;
  color: #0319C9;
	text-align: left;
}
.schrift4 {
  font-size: 1.2em;
  color: #666;
  
}
ul {
  display: block;
  list-style-type: square;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
	text-align: left;
}
li {
  display: list-item;
  border-bottom: 0px dashed #fe8004;
}
li::marker {
  color: #fe8004;
}
.FlexContainer_Tel_Mail a {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.0em;
  color: #FFF;
  text-decoration: none;
}
.FlexContainer_Tel_Mail a:link {
  text-decoration: none;
}
.FlexContainer_Tel_Mail a:visited {
  text-decoration: none;
  color: #000;
}
.FlexContainer_Tel_Mail a:hover {
  text-decoration: underline;
  color: #000;
}
.FlexContainer_Tel_Mail a:active {
  text-decoration: none;
  color: #000;
}
.inhalt2_1 a {
  font-size: 1em;
  color: #88bb2e;
  text-decoration: underline;
}
.inhalt2_1 a:link {
  text-decoration: underline;
}
.inhalt2_1 a:visited {
  text-decoration: underline;
  color: #88bb2e;
}
.inhalt2_1 a:hover {
  text-decoration: none;
  color: #333;
}
.inhalt2_1 a:active {
  text-decoration: underline;
  color: #88bb2e;
}
.footer a {
  font-size: 1em;
  color: #f8f8f8;
  text-decoration: underline;
}
.footer a:link {
  text-decoration: underline;
}
.footer a:visited {
  text-decoration: underline;
  color: #f8f8f8;
}
.footer a:hover {
  text-decoration: none;
  color: #FFF;
}
.footer a:active {
  text-decoration: underline;
  color: #f8f8f8;
}
.container1 a {
  font-size: 1em;
  color: #FFF;
  text-decoration: underline;
}
.container1 a:link {
  text-decoration: underline;
}
.container1 a:visited {
  text-decoration: underline;
  color: #FFF;
}
.container1 a:hover {
  text-decoration: none;
  color: #f8f8f8;
}
.container1 a:active {
  text-decoration: underline;
  color: #FFF;
}
.container1 {
  background-color: #dfe1e1;
  box-shadow: 0px 6px 9px 0px #E7E7E7;
  color: #000;
  width: 100%;
  height: 60px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 7000;
  padding-top: 10px;
}

.wrapper_2000 {
  width: 100%;
  height: auto;
  margin: auto;
}
.wrapper_2000_flexwrapper_4 {
  width: 100%;
  height: auto;
  margin: 0px auto auto auto;
}
.wrapper_1800 {
  width: 100%;
  margin: auto;
	background-color: #f8f8f8;
}
.wrapper_1600 {
  max-width: 1600px;
  margin: 0 auto 0 auto;
  
}
.wrapper_1200 {
  max-width: 1200px;
  padding: 0 12px 0 12px;
  margin: auto;
}
.wrapper_1200_weiss {
  background-color: rgba(255, 255, 255, 0.9);
  max-width: 1200px;
  padding: 0 12px 0 12px;
  margin: auto;
}
.wrapper_inhalt_volle_Breite {
  width: 100%;
  height: auto;
  margin: auto;
}
.clear {
  clear: both;
}

.FlexContainer_Tel_Mail {
  background-color: #f8f8f8;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  width: 100%;
  margin-top: 0px;
  height: auto;
  overflow: auto;
  flex-direction: row;
}
.FlexContainer_Tel_Mail div {
  width: 50%;
  height: auto;
  margin: 5px;
}
.Abstand {
  width: 96%;
  padding: 0 2% 0 2%;
  margin: auto;
}


 .logo {
  width: 200px;
	 height: auto;
position: absolute;
  margin-top:-5px;
	
	 margin-left: 40%;
	
	 z-index: 6000;
}  
.img_imp {
	width: 16%;
	height: auto;
    margin-right: 10px;
}

	.img_gala4er {
width: 46%;
  height: auto;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 6px;
  margin-top: 6px;
}



/* Layout für Tablet-PCs: 481 bis 768px. Erbt Stile vom: Layout für Mobilgeräte. */
@media only screen and (min-width: 1000px) {
  .wrapper_2000_flexwrapper_4 {
    width: 100%;
    height: auto;
    margin: 0px auto auto auto;
  }
	.img_gala4er {
width: 46%;
  height: auto;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 6px;
  margin-top: 6px;
}

}
/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */
@media only screen and (min-width: 769px) {
  .wrapper_2000_flexwrapper_4 {
    width: 100%;
    height: auto;
    margin: 0px auto auto auto;
  }

.img_gala4er {
  width: 23.5%;
  min-width: 270px;
  height: auto;
  margin-left: 0.5%;
  margin-right: 0.5%;
  margin-bottom: 6px;
  margin-top: 6px;
}	
}